body{margin:0 auto; padding:0; background-color:#0f1923}
.showbox{width:950px; margin:0 auto; }

.index11{background:url(index_11.jpg) no-repeat; height:120px;position:relative;}
.index11 div{font-family:"微软雅黑";font-size:14px;line-height:24px;color:#1d0f01;position:absolute;}
.index11 .t1{ width: 714px; left: 131px; top: 140px; }
.index11 .t2{ width: 385px; left: 482px; top: 266px; }
.index11 .t3{ width: 383px; left: 483px; top: 377px; }
.index11 .t4{ width: 384px; left: 484px; top: 543px; }

.index19{background:url(index_19.jpg) no-repeat; height:120px;position:relative;}
.index19 div{font-family:"微软雅黑";font-size:14px;line-height:24px;color:#1d0f01;position:absolute;}
.index19 .t1{ width: 190px; left: 26px; top: 88px; }
.index19 .t2{ width: 200px; left: 253px; top: 88px; }
.index19 .t3{ width: 190px; left: 497px; top: 90px; }
.index19 .t4{ width: 195px; left: 732px; top: 88px; }

.index26{background:url(index_26.jpg) no-repeat; height:120px;position:relative;}
.index26 iframe{ height:184px; position:absolute; left:28px; top: -19px; width: 894px; }

.index29{background:url(index_29.jpg) no-repeat; height:120px;position:relative;}
.index29 div{font-family:"微软雅黑";font-size:16px;line-height:26px;color:#2f1803;position:absolute;}
.index29 .t1{ width: 411px; left: 487px; top: 24px; }
.index29 .t2{ width: 418px; left: 42px; top: 321px; }
.index29 .t3{ width: 440px; left: 477px; top: 575px; }

.index36{background:url(index_36.jpg) no-repeat; height:120px;position:relative;}
.index36 div{font-family:"微软雅黑";font-size:14px;line-height:24px;color:#2f1803;position:absolute;}
.index36 .t1{ width: 178px; left: 103px; top: -2px; }
.index36 .t2{ width: 172px; left: 304px; top: -3px; }
.index36 .t3{ width: 162px; left: 496px; top: -6px; }
.index36 .t4{ width: 173px; left: 678px; top: -6px; }
.index36 .t5{ width: 179px; left: 103px; top: 99px; }
.index36 .t6{ width: 166px; left: 304px; top: 98px; }
.index36 .t7{ width: 169px; left: 491px; top: 96px; }

.index57{background:url(index_57.jpg) no-repeat; height:120px;position:relative;}
.index57 div{font-family:"微软雅黑";font-size:16px;line-height:26px;color:#2f1803;position:absolute;}
.index57 .t1{ width: 731px; left: 111px; top: -2px; }

.index60{background:url(index_60.jpg) no-repeat; height:120px;position:relative;}
.index60 .t1{ position:absolute; width:751px; height: 430px; left:102px; top: -18px; }

.index63{background:url(index_63.jpg) no-repeat; height:215px;position:relative;}
.index63 div{font-family:"微软雅黑";font-size:18px;line-height:26px;color:#fff;position:absolute;}
.index63 .t1{ width: 494px; left: 346px; top: 94px; }
